Rudiments

- Main Page
- Classes

- Class List
- Class Hierarchy
- Class Members

error Member List

This is the complete list of members for error, including all inherited members.

clearError() | error | static
getErrorNumber() | error | static
getErrorString() | error | static
getNativeErrorNumber() | error | static
getNativeErrorString() | error | static
setErrorNumber(int32_t err) | error | static